

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 07:02:28 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.191])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0CN2PNQ011641	for <[email-masked]>;
Sun, 13 Jan 2008 07:02:26 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1351200rvf.37 for
<[email-masked]>; Sat, 12 Jan 2008 15:02:25 -0800 (PST)
Received: by 10.142.245.10 with SMTP id s10mr2146972wfh.156.1200178945118; Sat,
12 Jan 2008 15:02:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs91491wfi; Sat,
12 Jan 2008 15:02:24 -0800 (PST)
Received: by 10.64.27.13 with SMTP id a13mr10678381qba.53.1200178943915; Sat,
12 Jan 2008 15:02:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si6346660rob.13.2008.01.12.15.02.19; Sat,
12 Jan 2008 15:02:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpo6022615; Sat,
12 Jan 2008 16:54:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14398242 for [email-masked]; Sat,
12 Jan 2008 16:54:03 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CMs36X028751 for
<[email-masked]>; Sat, 12 Jan 2008 16:54:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0CMru3j015570 for
<[email-masked]>; Sat, 12 Jan 2008 16:54:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0CMrutu032507 for
<[email-masked]>; Sat, 12 Jan 2008 16:53:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0CMru6v032506 for [email-masked]; Sat, 12 Jan 2008 16:53:56 -0600
Date: Sat, 12 Jan 2008 16:53:56 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120149
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

102
FZPN40 PHFO 122253
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC SAT JAN 12 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC JAN 12 2008.
24 HOUR FORECAST VALID 1800 UTC JAN 13 2008.
48 HOUR FORECAST VALID 1800 UTC JAN 14 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.COLD FRONT 30N 156W 24N 165W...CONTINUING AS A SHEAR LINE THROUGH
19N 180 19N 170E 20N 163E. FRONT MOVING E 20 KT AND SHEAR LINE
MOVING SE SLOWLY. W TO NW WINDS 20 TO 30 KT OVER FORECAST WATERS N
OF 24N BETWEEN COLD FRONT AND 176W. SW WINDS 20 TO 30 KT WITHIN 300
NM E OF COLD FRONT N OF 25N.
.12 HOUR FORECAST COLD FRONT 30N 152W 22N 159W ...CONTINUING AS A
SHEAR LINE THROUGH 17N 170W 15N 180. WINDS 25 TO 35 KT OVER FORECAST
WATERS N OF 26N BETWEEN 148W AND 167W.
.24 HOUR FORECAST COLD FRONT 30N 146W 22N 153W...CONTINUING AS A
SHEAR LINE THROUGH 17N 160W. WINDS 20 TO 30 KT OVER FORECAST WATERS
N OF 26N BETWEEN 143W AND 161W.
.48 HOUR FORECAST COLD FRONT 30N 140W 22N 144W...CONTINUING AS A
SHEAR LINE THROUGH 17N 155W. WINDS 20 TO 25 KT OVER FORECAST WATERS
N OF 24N E OF 155W.

.SYNOPSIS AND FORECAST.

COLD FRONT NW OF NW FORECAST WATERS. SW WINDS 20 TO 25 KT OVER
FORECAST WATERS N OF 29N W OF 162E.
.24 HOUR FORECAST COLD FRONT 30N 162E 29N 160E. W TO SW WINDS 20 TO
30 KT OVER FORECAST WATERS N OF 27N W OF 173E.
.48 HOUR FORECAST COLD FRONT 30N 175E 26N 165E. SW WINDS 20 TO 25 KT
WITHIN 240 NM E OF COLD FRONT N OF 28N.

.HIGH 1025 MB JUST N OF AREA 31N 179W MOVING E 25 KT. RIDGES FROM
HIGH THROUGH 25N 167W AND THROUGH 27N 170E 25N 160E MOVING E 20 KT.

.RIDGE 29N 140W 23N 159W MOVING S SLOWLY AND ERODING FROM THE W.

.E TO NE WINDS 20 TO 30 KT IN AREA FROM 06N TO 23N W OF 171W.
.24 HOUR FORECAST E TO NE WINDS 20 TO 30 KT IN AREA FROM 08N TO 22N
BETWEEN 160W AND 168E.
.48 HOUR FORECAST E TO NE WINDS 20 TO 30 KT IN AREA FROM 08N TO 22N
BETWEEN 152W AND 175E.

.SEAS 13 TO 29 FT IN AREA BETWEEN 155W AND 175W. SEAS 9 TO 20 FT IN
AREA N OF 05N W OF 175W. SEAS 10 TO 13 FT IN AREA E OF 155W.
.24 HOUR FORECAST SEAS 9 TO 27 FT IN AREA BETWEEN 149W AND 170W.
SEAS 9 TO 16 FT IN AREA BETWEEN 170W AND 176E. SEAS 9 TO 14 FT IN
AREA N OF 08N W OF 176E. SEAS 9 TO 12 FT IN AREA E OF 149W.
.48 HOUR FORECAST SEAS 9 TO 18 FT IN AREA BETWEEN 150W AND 160W...
AND IN AREA N OF 16N E OF 150W. SEAS 9 TO 17 FT IN AREA BETWEEN 160W
AND 174E. SEAS 9 TO 15 FT IN AREA N OF 06N W OF 174E.

.OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS OVER REST OF
AREA.

.ITCZ...05N 140W 05N 168W 05N 160E. ISOLATED MODERATE TSTMS BETWEEN
WITHIN 180 NM N OF ITCZ W OF 165W.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER
CASE LETTERS/ WITH ONLY THE WORD...HELP...IN THE BODY TO
[email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.